-- Verify gaia:2020-03-02_add_tag_relevant_table on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM `api_servicenewtag` limit 1;
SELECT * FROM `api_specialseckillbutton_new_tags` limit 1;
SELECT * FROM `api_new_category_new_tags` limit 1;
SELECT * FROM `api_special_new_tag` limit 1;
SELECT * FROM `api_specialrelatedtagv3` limit 1;

ROLLBACK;
